<section>
	<div class="content-wraper-home">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-center">
					<main>
						<h1>Nossa Missão</h1>
						<p>Este objetivo único é levar inovação para as empresas e melhorar o cenário do mercado
						nacional, <br/>queremos que sua empresa se comunique de forma correta com o seu público.</p>
						<div class="text-xs-center">
							<a href="sobre-nos/" class="link-conheca">Conheça a 4Pixels</a>
						</div>
					</main>
					<aside>
						<div class="row">
							<div class="col-md-12">
								<ul class="list-unstyled list-inline text-xs-center list-servicos-home">
									<li class="list-inline-item">
										<div class="icon-wrapper">
											<a href="servicos">
												<svg class="icon">
					                        		<use xlink:href="assets/img/consultoria.svg#Camada_1"></use>
					                    		</svg>
					                    	</a>
			                    		</div>
									</li>
									<li class="list-inline-item">
										<div class="icon-wrapper">
											<a href="servicos">
												<svg class="icon">
					                        		<use xlink:href="assets/img/criacao-de-sites.svg#Camada_1"></use>
					                    		</svg>
				                    		</a>
			                    		</div>
									</li>
									<li class="list-inline-item">
										<div class="icon-wrapper">
											<a href="servicos">
												<svg class="icon">
					                        		<use xlink:href="assets/img/sistemas.svg#Camada_1"></use>
					                    		</svg>
				                    		</a>
			                    		</div>
									</li>
									<li class="list-inline-item">
										<div class="icon-wrapper">
											<a href="servicos">
												<svg class="icon">
					                        		<use xlink:href="assets/img/suporte.svg#Camada_1"></use>
					                    		</svg>
				                    		</a>
			                    		</div>
									</li>
									<li class="list-inline-item">
										<div class="icon-wrapper">
											<a href="servicos">
												<svg class="icon">
					                        		<use xlink:href="assets/img/email-mkt2.svg#Camada_1"></use>
					                    		</svg>
				                    		</a>
			                    		</div>
									</li>
									<li class="list-inline-item">
										<div class="icon-wrapper">
											<a href="servicos">
												<svg class="icon">
					                        		<use xlink:href="assets/img/loja-virtual.svg#Camada_1"></use>
					                    		</svg>
				                    		</a>
			                    		</div>
									</li>
									<li class="list-inline-item">
										<div class="icon-wrapper">
											<a href="servicos">
												<svg class="icon">
					                        		<use xlink:href="assets/img/outsourcing.svg#Camada_1"></use>
					                    		</svg>
				                    		</a>
			                    		</div>
									</li>								
								</ul>
							</div>
						</div>
					</aside>
				</div>
			</div>
		</div>
	</div>
</section>
